const system = require("../../../system");
const Dao = require("../../dao.base");
class RoleauthDao extends Dao {
  constructor() {
    super(Dao.getModelName(RoleauthDao));
  }
}
module.exports = RoleauthDao;